<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.4285714285714285</HistMin>
        <HistMax>6.428571428571429</HistMax>
        <BucketCount>7</BucketCount>
        <IncludeOutOfRange>0</IncludeOutOfRange>
        <Approximate>1</Approximate>
        <HistCounts>224942|27636|38247|16220|30802|81025|12530</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">6</MDI>
      <MDI key="STATISTICS_MEAN">1.7531281727947</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">2.1370713853603</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
